{
  "category": "import",
  "dataloader_options_file": "mappings.json",
  "description": "Retry loading documents",
  "plugin_file": "retry_plugin.py",
  "scheduling_options_file": "scheduling_options.json",
  "title": "Retry Loader",
  "user_permissions": [
    "admin"
  ]
}
